<?php
include_once("inc/config.php");
include_once("inc/ftbbsdbclass.php");
include_once("inc/publicfun.php");
include_once("conn.php");
include_once("checkuser.php");
include_once("bbsuser.php");

$username=ftbbs_request(trim($_POST["username"]));
$titleid=intval(trim($_GET["titleid"]));
$tel=ftbbs_request(trim($_POST["tel"]));
$age=ftbbs_request(trim($_POST["age"]));
$sex=ftbbs_request($_POST["sex"]);
$job=ftbbs_request(trim($_POST["job"]));
$edu=ftbbs_request($_POST["edu"]);
$address=ftbbs_request(trim($_POST["address"]));

$strsql="insert into {$tablepre}ftbbs_bmtb (username,titleid,tel,age,sex,job,edu,address,note,indate) values('$username','$titleid','$tel','$age','$sex','$job','$edu','$address','$note','$getnow')";
mysql_query($strsql);
$db->close(); 
echo "<SCRIPT language=JavaScript>alert('你提交成功！');history.go(-1);</script>"; 
?>